.facilityTable th {
	font-weight: bold;
	text-align: left;
	font-stretch: semi-condensed;
	background-color: #F8EFF7;
	padding: 3px;
}
.facilityTable td {
	outline-color: #DCDEED;
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	padding: 3px;
}

.facilityTable strong {
	display: block;
	padding: 3px;
	font-size: 11px;
	background-color: #F1F2F8;
	margin: 10px 0px 0px;
}
.facilityTable .yes {
	font-weight: bold;
	color: #339900;
}
.facilityTable .no {
	font-weight: bold;
	color: #F04C4C;
}